.universal-card-wrapper {
    position: relative;
    border-width: 3px;
    border-bottom-width: 6px;
    border-style: solid;
    border-color: var(--border);
    border-radius: 16px;
    background: var(--bg);
    padding: 24px;
    width: 100%;
}

@media screen and (max-width: 768px) {
    .universal-card-wrapper {
        padding: 24px 16px;
    }
}